Author Topic: 0.6 BETA AVAILABLE  (Read 4660 times)

Offline Eric H. Jung

  • grimholtz
  • Administrator
  • *****
  • Posts: 3353
0.6 BETA AVAILABLE
« on: May 22, 2005, 05:04:07 PM »
If you're interested in trying a beta version of 0.6, drop me a line and I'll send you the XPI to install.

You should most definitely create a new "profile" under which to install it, so it doesn't upgrade your current, stable version of PasswordMaker. The way to do this (with Firefox) is simple. Start Firefox like so:

On Windows:
<path>/firefox.exe -profileManager

On *nix:
<path>/firefox -profileManager

Now when Firefox starts, you'll be prompted for which "profile" to use. There's the default profile, under which you've probably installed all of your extensions, but there are also buttons to create new profiles and delete existing ones.

Simply create a new one, drag-and-drop the XPI onto Firefox, and restart with the -profileManager option. When prompted which profile to use, select the one you just created.

You can delete the profile whenever you like -- the extension will be deleted with it.

If you start firefox without the -profileManager option, the default profile will continue to be used.

-Eric

Offline Eric H. Jung

  • grimholtz
  • Administrator
  • *****
  • Posts: 3353
0.6 BETA AVAILABLE
« Reply #1 on: May 29, 2005, 06:29:25 PM »
Here are instructions on how to create a new profile:
http://kb.mozillazine.org/Profile_Manager

PasswordMaker Forums

0.6 BETA AVAILABLE
« Reply #1 on: May 29, 2005, 06:29:25 PM »

 

anything